{
  "type": "eidolon:worktable",
  "pattern": [
    "LLL",
    "LLL",
    "HSH"
  ],
  "reagents": "B Q ",
  "key": {
    "L": {
      "item": "thermal:lead_ingot"
    },
    "H": {
      "item": "minecraft:leather"
    },
    "S": {
      "item": "eidolon:soul_shard"
    },
    "B": {
      "item": "minecraft:lapis_block"
    },
    "Q": {
      "item": "minecraft:quartz"
    }
  },
  "result": {
    "item": "eidolon:mind_shielding_plate",
    "count": 1
  }
}